@font-face {
    font-family: IRANSans_web;
    src: url("font/fonts/IRANSans-web.woff");
}
@font-face {
    font-family: yekan_web;
    src: url("font/fonts/web_Yekan.woff");
}
@font-face {
    font-family: 'WebNastaliq';
    src: url('font/fonts/IranNastaliq-Web.woff2') format('woff2'),
        url('font/fonts/IranNastaliq-Web.woff') format('woff'),
         url('font/fonts/IranNastaliq-Web.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;


}